### Hierarchy

- NextFlowNodeInfo

## Index

### Constructors

- constructor

### Properties

- flowNode
- processToken

## Constructors

### constructor

- new NextFlowNodeInfo(flowNode: INodeDefEntity, processToken: IProcessTokenEntity): NextFlowNodeInfo

- - Defined in execution/next_flow_node_info.ts:3

  #### Parameters

  - ##### flowNode: INodeDefEntity

  - ##### processToken: IProcessTokenEntity

  #### Returns NextFlowNodeInfo

## Properties

### flowNode

flowNode: INodeDefEntity

- Defined in execution/next_flow_node_info.ts:10

### processToken

processToken: IProcessTokenEntity

- Defined in execution/next_flow_node_info.ts:11

Generated using TypeDoc